/*     534455 : 이미지      */
.img__534455__ {max-width:100%}
.img__534455__ * {box-sizing:border-box}
.img__534455__ a {display:block;vertical-align:top}
.img__534455__ img {width:px;vertical-align:top}

/*     534785 : 한줄 텍스트      */
.text__534785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:-0.03em;line-height:1.2;
}
.text__534785__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__534785__ p {font-size:25px}
}

/*     534795 : 장문 텍스트      */
.textarea__534795__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__534795__ p {font-size:40px}
}

/*     534805 : 장문 텍스트      */
.textarea__534805__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__534805__ p {font-size:18px}
}

/*     534485 : BLANK 컨텐츠      */
.blank__534485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__534485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534485__ {height:60px}
}

/*     534495 : 장문 텍스트      */
.textarea__534495__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__534495__ p {font-size:40px}
}

/*     534505 : 이미지      */
.img__534505__ {max-width:100%}
.img__534505__ * {box-sizing:border-box}
.img__534505__ a {display:block;vertical-align:top}
.img__534505__ img {width:1200px;vertical-align:top}

/*     534515 : BLANK 컨텐츠      */
.blank__534515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__534515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534515__ {height:60px}
}

/*     534525 : 장문 텍스트      */
.textarea__534525__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__534525__ p {font-size:40px}
}

/*     534535 : BLANK 컨텐츠      */
.blank__534535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__534535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534535__ {height:20px}
}

/*     534545 : 이미지      */
.img__534545__ {max-width:100%}
.img__534545__ * {box-sizing:border-box}
.img__534545__ a {display:block;vertical-align:top}
.img__534545__ img {width:px;vertical-align:top}

/*     534555 : BLANK 컨텐츠      */
.blank__534555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__534555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534555__ {height:20px}
}

/*     534565 : 장문 텍스트      */
.textarea__534565__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__534565__ p {font-size:16px}
}

/*     534575 : 타이틀 텍스트      */
.title__534575__ {font-size:0}
.title__534575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__534575__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__534575__.style_top p {padding-top:10px}
.title__534575__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__534575__.style_right p {padding-right:14px}
.title__534575__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__534575__.style_bottom p {padding-bottom:12px}
.title__534575__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__534575__.style_left p {padding-left:14px}
.title__534575__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__534575__.style_circle1 p {padding-left:18px}
.title__534575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__534575__.style_circle2 p {padding-left:18px}
.title__534575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__534575__ p {font-size:32px}
	.title__534575__.style_top p:before {width:32px}
	.title__534575__.style_right p:before {height:32px}
	.title__534575__.style_bottom p:before {width:32px}
	.title__534575__.style_left p:before {height:32px}
}

/*     534585 : 장문 텍스트      */
.textarea__534585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__534585__ p {font-size:15px;line-height:1.7em;}
}

/*     534595 : 번호형 리스트      */
.text_list__534595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__534595__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__534595__ ul li:first-child {margin-top:0;}
.text_list__534595__ ul li:last-child {margin-bottom:0;}
.text_list__534595__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__534595__ ul li p {display:table-cell;color:#444444;font-weight:bold;letter-spacing:0;vertical-align:middle;}
.text_list__534595__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__534595__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__534595__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__534595__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__534595__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__534595__ ul li {font-size:16px;}
}

/*     534605 : BLANK 컨텐츠      */
.blank__534605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__534605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534605__ {height:20px}
}

/*     534615 : 이미지      */
.img__534615__ {max-width:100%}
.img__534615__ * {box-sizing:border-box}
.img__534615__ a {display:block;vertical-align:top}
.img__534615__ img {width:px;vertical-align:top}

/*     534625 : BLANK 컨텐츠      */
.blank__534625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__534625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534625__ {height:20px}
}

/*     534635 : 장문 텍스트      */
.textarea__534635__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__534635__ p {font-size:16px}
}

/*     534645 : 타이틀 텍스트      */
.title__534645__ {font-size:0}
.title__534645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__534645__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__534645__.style_top p {padding-top:10px}
.title__534645__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__534645__.style_right p {padding-right:14px}
.title__534645__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__534645__.style_bottom p {padding-bottom:12px}
.title__534645__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__534645__.style_left p {padding-left:14px}
.title__534645__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__534645__.style_circle1 p {padding-left:18px}
.title__534645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__534645__.style_circle2 p {padding-left:18px}
.title__534645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__534645__ p {font-size:32px}
	.title__534645__.style_top p:before {width:32px}
	.title__534645__.style_right p:before {height:32px}
	.title__534645__.style_bottom p:before {width:32px}
	.title__534645__.style_left p:before {height:32px}
}

/*     534655 : 장문 텍스트      */
.textarea__534655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__534655__ p {font-size:15px;line-height:1.7em;}
}

/*     534665 : 번호형 리스트      */
.text_list__534665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__534665__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__534665__ ul li:first-child {margin-top:0;}
.text_list__534665__ ul li:last-child {margin-bottom:0;}
.text_list__534665__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__534665__ ul li p {display:table-cell;color:#444444;font-weight:bold;letter-spacing:0;vertical-align:middle;}
.text_list__534665__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__534665__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__534665__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__534665__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__534665__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__534665__ ul li {font-size:16px;}
}

/*     534675 : BLANK 컨텐츠      */
.blank__534675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__534675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534675__ {height:20px}
}

/*     534685 : 이미지      */
.img__534685__ {max-width:100%}
.img__534685__ * {box-sizing:border-box}
.img__534685__ a {display:block;vertical-align:top}
.img__534685__ img {width:px;vertical-align:top}

/*     534695 : BLANK 컨텐츠      */
.blank__534695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__534695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534695__ {height:20px}
}

/*     534705 : 장문 텍스트      */
.textarea__534705__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__534705__ p {font-size:16px}
}

/*     534715 : 타이틀 텍스트      */
.title__534715__ {font-size:0}
.title__534715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#188b5e;letter-spacing:-.03em;line-height:1.4em;
}
.title__534715__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__534715__.style_top p {padding-top:10px}
.title__534715__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__534715__.style_right p {padding-right:14px}
.title__534715__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__534715__.style_bottom p {padding-bottom:12px}
.title__534715__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__534715__.style_left p {padding-left:14px}
.title__534715__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__534715__.style_circle1 p {padding-left:18px}
.title__534715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__534715__.style_circle2 p {padding-left:18px}
.title__534715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__534715__ p {font-size:32px}
	.title__534715__.style_top p:before {width:32px}
	.title__534715__.style_right p:before {height:32px}
	.title__534715__.style_bottom p:before {width:32px}
	.title__534715__.style_left p:before {height:32px}
}

/*     534725 : 장문 텍스트      */
.textarea__534725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__534725__ p {font-size:15px;line-height:1.7em;}
}

/*     534735 : 번호형 리스트      */
.text_list__534735__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__534735__ ul li {display:table;margin-top:5px;margin-bottom:22px;font-size:15px;line-height:1.5em;}
.text_list__534735__ ul li:first-child {margin-top:0;}
.text_list__534735__ ul li:last-child {margin-bottom:0;}
.text_list__534735__ ul li > span {display:table-cell;padding-right:10px;font-family:'NanumGothic',sans-serif;font-weight:normal;color:#5da02c;vertical-align:top;}
.text_list__534735__ ul li p {display:table-cell;color:#444444;font-weight:bold;letter-spacing:0;vertical-align:middle;}
.text_list__534735__ ul li i {display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;font-size:.8em;font-style:normal;text-align:center;}

.text_list__534735__ .list_num {display:inline-block;border-radius:50%;vertical-align:middle;background-color:#5da02c;color:#fff;text-align:center;}
.text_list__534735__.st_size_mal .list_num {width:22px;height:22px;line-height:22px;}
.text_list__534735__.st_size_mid .list_num {width:28px;height:28px;line-height:28px;}
.text_list__534735__.st_size_big .list_num {width:34px;height:34px;line-height:34px;}

@media all and (min-width:1024px){
	.text_list__534735__ ul li {font-size:16px;}
}

/*     534745 : BLANK 컨텐츠      */
.blank__534745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__534745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__534745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__534745__ {height:20px}
}

/*     534755 : 장문 텍스트      */
.textarea__534755__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#2c2c2c;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__534755__ p {font-size:40px}
}

/*     534765 : 이미지 리스트 (타일형)      */
.img_tile__534765__ {overflow:hidden}
.img_tile__534765__ .img_inner {margin:0 -5px}
.img_tile__534765__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__534765__ * {box-sizing:border-box}
.img_tile__534765__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__534765__ .item a {display:block}
.img_tile__534765__ .figure {display:block}
.img_tile__534765__ .figure img {width:100%;vertical-align:top}
.img_tile__534765__ .caption {display:block;margin-top:10px}
.img_tile__534765__ .caption > span {display:block}
.img_tile__534765__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__534765__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__534765__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__534765__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__534765__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__534765__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__534765__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__534765__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__534765__ .item {width:100%}
.col_m_2__534765__ .item {width:50%}
.col_m_3__534765__ .item {width:33.3333%}
.col_m_4__534765__ .item {width:25%}
.col_m_1__534765__ .item,
.col_m_2__534765__ .item2n,
.col_m_3__534765__ .item3n,
.col_m_4__534765__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__534765__ .item,
	.col_m_2__534765__ .item2n,
	.col_m_3__534765__ .item3n,
	.col_m_4__534765__ .item4n {clear:none}

	.col_t_1__534765__ .item {width:100%}
	.col_t_2__534765__ .item {width:50%}
	.col_t_3__534765__ .item {width:33.3333%}
	.col_t_4__534765__ .item {width:25%}
	.col_t_5__534765__ .item {width:20%}
	.col_t_6__534765__ .item {width:16.6666%}
	.col_t_1__534765__ .item,
	.col_t_2__534765__ .item2n,
	.col_t_3__534765__ .item3n,
	.col_t_4__534765__ .item4n,
	.col_t_5__534765__ .item5n,
	.col_t_6__534765__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__534765__ .img_inner {margin:0 -10px}
	.img_tile__534765__ .item {padding:10px}
	.img_tile__534765__ .caption {margin-top:15px}
	.img_tile__534765__ .caption > span.content {margin-top:10px}

	.text_sml__534765__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__534765__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__534765__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__534765__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__534765__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__534765__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__534765__ .item,
	.col_t_2__534765__ .item2n,
	.col_t_3__534765__ .item3n,
	.col_t_4__534765__ .item4n,
	.col_t_5__534765__ .item5n,
	.col_t_6__534765__ .item6n {clear:none}

	.col_pc_1__534765__ .item {width:100%}
	.col_pc_2__534765__ .item {width:50%}
	.col_pc_3__534765__ .item {width:33.3333%}
	.col_pc_4__534765__ .item {width:25%}
	.col_pc_5__534765__ .item {width:20%}
	.col_pc_6__534765__ .item {width:16.6666%}
	.col_pc_1__534765__ .item,
	.col_pc_2__534765__ .item2n,
	.col_pc_3__534765__ .item3n,
	.col_pc_4__534765__ .item4n,
	.col_pc_5__534765__ .item5n,
	.col_pc_6__534765__ .item6n {clear:both}
}

